:root {
	--halny-copilot-divider-green: #79bb71;
	--halny-copilot-cream: #fdf4e3;
}

.halny-orange { color: var(--halny-orange); }

hr.copilot {
	margin: 0 auto;
	max-width: 1200px;
	width: 1200px;
}

hr.copilot-main {
	border: 4px solid var(--halny-copilot-divider-green);
}

hr.copilot-slogan {
	border: 3px solid #dbdbdb;
}

hr.copilot-feature {
	margin-top: 1.7em;
	margin-bottom: 1.7em;
	border: 2px solid var(--halny-copilot-divider-green);
}

table.copilot {
	font-size: 1.3em;
	border-collapse: collapse;
}

table.copilot .bullet {
	font-size: 1.4em;
}

table.copilot tr {
	line-height: 1.5em;
	border: none;
}

table.copilot tr:not(:first-child, :last-child) {
	border-top: solid 2px #bebebe;
	border-bottom: solid 2px #bebebe;
}

table.copilot th, td {
	padding: 0.5em 0;
}

/* table.copilot td, th:first-child {
	border-top: solid 2px green;
} */

table.copilot th {
	font-weight: normal;
	width: 50%;
}

table.copilot td {
	text-align: center;
}

table.copilot .package {
	font-size: 1.3em;
}

table.copilot .price {
	font-size: 1.2em;
}

ul.information-list {
	font-size: 0.95em;
}

ul.information-list-column li {
	margin-top: .6em;
}

ul.information-list li:not(:last-child) {
	margin-bottom: .25em;
}

div.divider-small > div > hr {
	border-top: solid 4px var(--halny-copilot-divider-green);
	margin: 5em 0;
}

.img-responsive img {
	max-width: 400px;
	width: 80%;
	margin-top: 1.6em;
}


.button-send a {
	margin: 1em 0;
}

section.partners {
	text-align: right;
	margin-bottom: 2em;
}

.partner-logo img {
	width: 60%;
	max-width: 400px;
}

ul.no-bullets {
	list-style-type: none; /* Remove bullets */
	padding: 0; /* Remove padding */
	margin: 0; /* Remove margins */
}

section img {
	width: 100%
}

section h3 {
	text-align: center;
}

.section-header {
	font-size: 1.5em;
	margin-bottom: 2em;
}

.tagline {
	margin-top: .1em;
	font-size: 1.8em;
	color: #626262;
}

#copilotLoginButton {
	background-color: #00A0E3;
}

.button-send a {
	background-color: #00A0E3;
}

p.slogan-bold {
	color: #0F85BD;
	font-size: .95em;
	font-weight: bold;
}

.slogan p {
	display: flex;
	color: #1176A7;
	font-size: 2rem;
	line-height: 130%;
	margin: 1rem 5rem;
	max-width: 950px;
}

div.slogan {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.copilot-features {
	padding: 5em 0;
}

@media screen and (max-width: 980px) {
	ul.information-list {
		font-size: 1.25em;
	}
	
	#copilotLoginButton { 
		display: inline-block; 
		width: 50%;
	}

	.slogan p {
		margin: 1rem 1rem;
		font-size: 1.8rem;
	}

	p.slogan-bold {
		margin-top: 1.8rem;
	}

	.copilot-features div.row div:not(:first-child) {
		padding-top: .5rem;
	}
}

@media screen and (min-width: 980px) {
	#copilotLoginButton { display: none; }
}

@media screen and (max-width: 736px) {
	.button-send a {
		width: 60%;
	}

	ul.information-list {
		font-size: 1.2em;
	}

	.img-responsive {
		text-align: center;
	}

	.img-responsive img {
		width: 60%;
		text-align: center;
		margin-bottom: 1.4em;
	}

	.slogan p {
		margin: .5rem .5rem;
		font-size: 1.15rem;
	}
}

.banner-container {
	display: relative;
}

.banner-container video {
	width: 100%;
}
  
  /* Add some content at the bottom of the video/page */
.banner-text {
    position: absolute;  
    left: 50%;                        /* horizontal alignment */
    top: 50%;                         /* vertical alignment */
    transform: translate(-50%, -50%); /* precise centering; see link below */

	background: rgba(0, 0, 0, 0);
	color: var(--halny-copilot-cream);
	font-family: 'Montserrat';
	font-size: 7em;
	line-height: 3em;
	text-transform: uppercase;
	white-space: nowrap;
}

.introduction {
	padding: 5em 10em;
	color: black;
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: center;
}

.introduction > img {
	padding-bottom: 3em;
	width: 75%;
}

.description {
	background-color: var(--halny-copilot-cream);
	padding: 3em 5em;
	color: black;
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: center;
}

.upcoming-features,
.contact {
	background-color: var(--halny-copilot-cream);
	padding: 5em;
    margin-top: 6em;
}

.description h1,
.upcoming-features h1 {
	font-size: 1.5em;
	margin-top: 0;
}

.introduction .copilot,
.description .copilot,
.contact .copilot {
	color: var(--halny-orange);
	text-transform: uppercase;
	transform: scaleX(0.9);
	font-size: 1.3rem;
	display: inline-block;
}

@media screen and (max-width: 1200px) {
	.banner-text {
		font-size: 6em;
	}
}

@media screen and (max-width: 1024px) {
	.banner-text {
		font-size: 4em;
	}

	.introduction {
		padding: 4em;
	}
	
	.description {
		padding: 3em 2em;
	}
}

@media screen and (min-width: 981px) {
	.contact {
		padding: 2em 9em;
		margin-top: 4em;
		margin-left: 35px;
	}
}

@media screen and (max-width: 736px) {
	.contact {
		padding: 2em 3em;
		margin-top: 2em;
	}
}

@media screen and (max-width: 640px) {
	.banner-text {
		font-size: 3em;
	}

	.introduction {
		padding: 2em;
		font-size: 0.9em;
	}
	
	.introduction > img {
		padding-bottom: 2em;
	}

	.description {
		padding: 3em 1em;
		font-size: 1.2em;
	}

	.upcoming-features {
		padding: 3em 1em;
		font-size: 1em;
	}

	ul.information-list {
		font-size: 1em;
	}
}

@media screen and (max-width: 480px) {
	.banner-text {
		font-size: 2em;
	}

	.introduction {
		padding: 1em;
		font-size: 1.5em;
	}

	.introduction > img {
		padding-bottom: 1em;
	}
}


/* Consulting Services */
.consulting-container {
	background-color: #f8f9fa;
	padding: 20px;
	padding-bottom: 30px;
	text-align: center;
	margin: 20px 0;
}

.consulting-container h2 {
	margin: 0;
	font-size: 24px;
	color: #343a40;
}

.consulting-container p {
	margin: 5px 0 20px 0;
	font-size: 16px;
	color: #6c757d;
}

.consulting-container a {
	background-color: #007bff;
	color: white;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 5px;
}

@media screen and (max-width: 980px) {
	.consulting-container {
		margin: 40px 0;
	}
}

